
/*galley section*/

.gallery-dyn-pad{
	padding: 40px;
}

.gallery-boxshadow{
	border: 3px solid #eee;
	box-shadow: 5px 0 15px -4px rgba(31, 73, 125, 0.8), -5px 0 8px -4px rgba(31, 73, 125, 0.8);
}

.gallery-dyn-image{
	height: 250px;
	width:100%;
	overflow: hidden;
	box-shadow: 0 0 20px 5px #ddd;
	transition:  all 0.5s ease-in-out;
	border: none;
	transition: all 0.5s ease-in-out;
}
.gallery-dyn-image:hover{
	transform: scale(1.1);
	border: none;
}
.gallery-dyn-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-fit: 50% 50%;
}

.gallery-container .card .card-title{
	text-align: center;
	font-weight: bold;
	font-size: 18px;
    margin-bottom:0;
    height: 50px;
    overflow: hidden;
}

.gallery-padding-container{
	padding: 20px;

}

.gallery-container .card {
	transition: all .5s ease-in-out;
}

.gallery-container .card:hover {
	transform: scale(1.10);
}

.gallery-padding-container .card img {
    height: 230px;
    width:100%;
    overflow: hidden;
    object-fit: cover;
}

.gallery-padding-container .card .card-title a{
    color:#222;
}

.gallery-padding-container .card .card-title a:hover{
    color:#222;
    text-decoration:none;
}

.audio audio {
    width:100% !important;
}
